Subject: [lojban] Is importing ro *really* "normal" in modern logic? (Re: importing ro)

From: Jordan DeLong <[email-masked]>
Date: Thu, 7 Nov 2002 23:00:07 -0600

On Thu, Nov 07, 2002 at 08:14:04PM -0500, [email-masked] wrote:
> In a message dated 11/7/2002 3:11:29 PM Central Standard Time, 
> [email-masked] writes:
> <<
> > 2 is not really needed for either position. 1 is our position,
> > but pc has always spoken out against it. He does not approve
> > of {ro broda cu brode = ro da ga na broda gi brode}, and I am
> > convinced we will never reach an agreement about this.
> >>
> Yes, Lojban is spoken logic, supposedly. Logic has two universals which it 
> typically represents in surface structures very close to the two putative 
> equivalents. Should we not follow it in this? Or can we now toss over all 
> the other connections with Logic as well: make {a} XOR, and {anai} contrary 
> to fact and so on paractically ad inf? It makes a perfectly sensible 
> language, maybe even a more sensible one from some points of view than 
> Lojban, but it ceases to be Lojban (or any Loglan, for that matter). So, 
> where is the point of no return on this?
[...]
> Yes, though, it will rarely make a difference. Which makes me wonder what 
> secret agenda folks have that makes them make such a fuss about the regular 
> position.

In another message:
> >You are using the set (A+E-I+O-)
> >for the forms {Q broda cu brode}.
> 
>Yes, the traditional set from Logic since Aristotle (with occasional
>aberrations).

Ok, so you say importing universals is normal in logic, but google
seems to think that, though Aristotle had importing universals,
that changed after Boole. All the pages I could find are interested
in A-E-I+O+ (which is also the position that requires the least
change to resolve the contradiction the book makes on the subject,
btw). There's even a name for the fallacy of assuming that universals
import, called the Existential Fallacy.

Obviously, you know what you're talking about with this stuff. So,
a simple question for you: Why do you say that modern logic primarily
uses importing universals?

Or are you not talking about modern logic... If this is the case,
we *should* be using xor for {a} as you suggest (in a slippery slope
fallacy I might add): that's what the greeks used for disjunction.

More likely though is that there's more to the history of importing
universals than this...

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku